
ABS - Milestone #1564

Milestone # 1558 (In progress): Fabricación

Fabricación de 4 módulos de RF backup

01/03/2019 08:12 PM - Luis Gonzáles

Status: In progress Start date: 02/28/2019

Priority: Normal Due date: 12/20/2019

Assignee: Luis Gonzáles Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: ABS - Objetivos mandatorios   

Description

Se fabricarán 3 módulos de RF basados en el prototipo diseñado del módulo de RF 2.0.

El objetivo es contar con 4 módulos de RF de backup, contando el prototipo.

Subtasks:

Task # 1630: Lista de componentes para RF version 2 Resolved

Task # 1631: Lista de elementos para soporte RF Resolved

Task # 1644: Lista de materiales para Módulos RF - Compra In progress

Task # 1714: Registro y aprobación de lista de compras de elementos, excepto elementos ... Resolved

Task # 1716: Pruebas para versión RF 2 -Parte 1 Aislamiento Resolved

Task # 1717: Avance de fabricación de bridas y láminas del conductor externo y corte de... In progress

Task # 1719: Elaboración manual de mantenimiento de módulos RF New

Task # 1724: Documentación en pruebas de VSWR y fase para módulos RF versión 2 y 3 New

Task # 1741: Cortes para dos módulos de RF completo Resolved

Task # 1742: Doblez y soldadura de placas de cobre para dos módulos RF ver.2 Resolved

Task # 1744: Cortes y preparación de cables RG218 Resolved

Task # 1745: Cortes y preparación de cables RG8 Resolved

Task # 1746: Ensamble conectores LC RG218 Resolved

Task # 1747: Ensamble de relés a hexágonos y trapezoides para primer módulo versión 2 Resolved

Task # 1748: Soldado de cables RG218 y RG8 a láminas externas, relés, ensamble con brid... Resolved

Task # 1749: Soldado de cables de control y conexiones a bloque de terminales dos módulos Resolved

Task # 1750: Trabajos en madera y ensamble en alojamiento contra la intemperie Resolved

Task # 1751: Pruebas de aislamiento, VSWR y fase del módulo ensamblado Resolved

Task # 1754: Fabricación de aislantes para 2 módulos de RF Resolved

Task # 1755: Fabricación de bridas, láminas externas y láminas internas para el segundo... Resolved

Task # 1759: Ensamble de relés + cajas de cobre + soldado de cables RG218 y RG8 con lám... New

Task # 1760: Ensamble de aislantes + láminas internas+bridas para dos módulos In progress

Task # 1762: Pruebas de aislamiento, VSWR y fase para segundo módulos de RF Resolved

Task # 1765: Preparación de dobladora Resolved

Task # 1774: Búsqueda relé Resolved

Task # 1775: Informe de pruebas de potencia y VSWR Resolved

History

#1 - 01/03/2019 08:13 PM - Luis Gonzáles

- Due date set to 03/06/2019

- Start date changed from 03/06/2019 to 02/06/2019

#2 - 02/25/2019 01:14 PM - Luis Gonzáles

- Tracker changed from Task to Milestone

- Due date changed from 03/06/2019 to 05/06/2019

- Assignee changed from Neilck Vila to Luis Gonzáles
- Start date changed from 02/06/2019 to 02/25/2019

#3 - 03/20/2019 01:03 AM - Luis Gonzáles

- Status changed from New to In progress
